Get billing information
curl --request GET \
--url https://api.interchange.io/api/v2/buyer/billing/info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.interchange.io/api/v2/buyer/billing/info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.interchange.io/api/v2/buyer/billing/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"billingInfo": {
"contactName": "<string>",
"email": [
"<string>"
],
"ccEmails": [
"<string>"
],
"phone": "<string>",
"address": "<string>",
"address2": "<string>",
"city": "<string>",
"region": "<string>",
"postalCode": "<string>",
"countryAlpha2": "<string>",
"taxId": "<string>"
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}Buyer Billing
Get billing information
Get the billing information Scope3 issues invoices to for the authenticated customer: billing contact, email recipients, address, and tax ID.
GET
/
billing
/
info
Get billing information
curl --request GET \
--url https://api.interchange.io/api/v2/buyer/billing/info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.interchange.io/api/v2/buyer/billing/info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.interchange.io/api/v2/buyer/billing/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"billingInfo": {
"contactName": "<string>",
"email": [
"<string>"
],
"ccEmails": [
"<string>"
],
"phone": "<string>",
"address": "<string>",
"address2": "<string>",
"city": "<string>",
"region": "<string>",
"postalCode": "<string>",
"countryAlpha2": "<string>",
"taxId": "<string>"
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}